> Another reason may be that it is difficult to build the development > version because it depends on released versions of some libraries that > are not included yet in the major GNU/Linux distributions

Whether they're included in the latest major distributions
is quite irrelevant unless a developer (or indeed, user) is
USING the latest major distributions.  I imagine (okay, know)
that unix-heads can be pretty shy of re-installing their
operating system world just to get a small handful of the
latest versions of OMG L33T DEPS!!! apps working properly.

As you say, as time approaches infinity the issue tends to zero.


Adam D. Moss   . ,,^^   [EMAIL PROTECTED]   http://www.foxbox.org/   co:3

Gimp-developer mailing list

Reply via email to